Activity log for bug #1802781

Date Who What changed Old value New value Message
2018-11-11 19:18:16 Stefan Bader bug added bug
2018-11-11 19:18:17 Stefan Bader tags kernel-release-tracking-bug
2018-11-11 19:18:18 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug kernel-release-tracking-bug-live
2018-11-11 19:18:19 Stefan Bader bug added subscriber SRU Verification
2018-11-11 19:18:22 Stefan Bader bug added subscriber Ubuntu Stable Release Updates Team
2018-11-11 19:18:24 Stefan Bader bug added subscriber hardware-certification-users
2018-11-11 19:18:25 Stefan Bader nominated for series Ubuntu Xenial
2018-11-11 19:18:26 Stefan Bader bug task added linux-snapdragon (Ubuntu Xenial)
2018-11-11 19:18:27 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-release-tracking-bug kernel-release-tracking-bug-live xenial
2018-11-11 19:18:28 Stefan Bader linux-snapdragon (Ubuntu Xenial): status New Confirmed
2018-11-11 19:18:31 Stefan Bader nominated for series kernel-sru-workflow/automated-testing
2018-11-11 19:18:31 Stefan Bader bug task added kernel-sru-workflow/automated-testing
2018-11-11 19:18:33 Stefan Bader nominated for series kernel-sru-workflow/certification-testing
2018-11-11 19:18:33 Stefan Bader bug task added kernel-sru-workflow/certification-testing
2018-11-11 19:18:34 Stefan Bader nominated for series kernel-sru-workflow/prepare-package
2018-11-11 19:18:35 Stefan Bader bug task added kernel-sru-workflow/prepare-package
2018-11-11 19:18:36 Stefan Bader nominated for series kernel-sru-workflow/prepare-package-meta
2018-11-11 19:18:37 Stefan Bader bug task added kernel-sru-workflow/prepare-package-meta
2018-11-11 19:18:38 Stefan Bader nominated for series kernel-sru-workflow/promote-to-proposed
2018-11-11 19:18:39 Stefan Bader bug task added kernel-sru-workflow/promote-to-proposed
2018-11-11 19:18:40 Stefan Bader nominated for series kernel-sru-workflow/promote-to-security
2018-11-11 19:18:41 Stefan Bader bug task added kernel-sru-workflow/promote-to-security
2018-11-11 19:18:42 Stefan Bader nominated for series kernel-sru-workflow/promote-to-updates
2018-11-11 19:18:43 Stefan Bader bug task added kernel-sru-workflow/promote-to-updates
2018-11-11 19:18:44 Stefan Bader nominated for series kernel-sru-workflow/regression-testing
2018-11-11 19:18:45 Stefan Bader bug task added kernel-sru-workflow/regression-testing
2018-11-11 19:18:46 Stefan Bader nominated for series kernel-sru-workflow/security-signoff
2018-11-11 19:18:47 Stefan Bader bug task added kernel-sru-workflow/security-signoff
2018-11-11 19:18:48 Stefan Bader nominated for series kernel-sru-workflow/snap-certification-testing
2018-11-11 19:18:49 Stefan Bader bug task added kernel-sru-workflow/snap-certification-testing
2018-11-11 19:18:50 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-beta
2018-11-11 19:18:51 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-beta
2018-11-11 19:18:52 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-candidate
2018-11-11 19:18:53 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-candidate
2018-11-11 19:18:55 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-edge
2018-11-11 19:18:55 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-edge
2018-11-11 19:18:56 Stefan Bader nominated for series kernel-sru-workflow/snap-release-to-stable
2018-11-11 19:18:58 Stefan Bader bug task added kernel-sru-workflow/snap-release-to-stable
2018-11-11 19:18:59 Stefan Bader nominated for series kernel-sru-workflow/upload-to-ppa
2018-11-11 19:19:00 Stefan Bader bug task added kernel-sru-workflow/upload-to-ppa
2018-11-11 19:19:02 Stefan Bader nominated for series kernel-sru-workflow/verification-testing
2018-11-11 19:19:04 Stefan Bader bug task added kernel-sru-workflow/verification-testing
2018-11-11 19:19:05 Stefan Bader kernel-sru-workflow/automated-testing: importance Undecided Medium
2018-11-11 19:19:07 Stefan Bader kernel-sru-workflow/automated-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:12 Stefan Bader kernel-sru-workflow/certification-testing: importance Undecided Medium
2018-11-11 19:19:14 Stefan Bader kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-11-11 19:19:16 Stefan Bader kernel-sru-workflow/prepare-package: importance Undecided Medium
2018-11-11 19:19:18 Stefan Bader kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:20 Stefan Bader kernel-sru-workflow/prepare-package-meta: importance Undecided Medium
2018-11-11 19:19:22 Stefan Bader kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:23 Stefan Bader kernel-sru-workflow/promote-to-proposed: importance Undecided Medium
2018-11-11 19:19:25 Stefan Bader kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-11 19:19:27 Stefan Bader kernel-sru-workflow/promote-to-security: importance Undecided Medium
2018-11-11 19:19:28 Stefan Bader kernel-sru-workflow/promote-to-security: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-11 19:19:30 Stefan Bader kernel-sru-workflow/promote-to-updates: importance Undecided Medium
2018-11-11 19:19:31 Stefan Bader kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru)
2018-11-11 19:19:32 Stefan Bader kernel-sru-workflow/regression-testing: importance Undecided Medium
2018-11-11 19:19:34 Stefan Bader kernel-sru-workflow/regression-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:36 Stefan Bader kernel-sru-workflow/regression-testing: status New Invalid
2018-11-11 19:19:38 Stefan Bader kernel-sru-workflow/security-signoff: importance Undecided Medium
2018-11-11 19:19:40 Stefan Bader kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security)
2018-11-11 19:19:42 Stefan Bader kernel-sru-workflow/snap-certification-testing: importance Undecided Medium
2018-11-11 19:19:45 Stefan Bader kernel-sru-workflow/snap-certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert)
2018-11-11 19:19:47 Stefan Bader kernel-sru-workflow/snap-release-to-beta: importance Undecided Medium
2018-11-11 19:19:49 Stefan Bader kernel-sru-workflow/snap-release-to-beta: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:50 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: importance Undecided Medium
2018-11-11 19:19:53 Stefan Bader kernel-sru-workflow/snap-release-to-candidate: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:54 Stefan Bader kernel-sru-workflow/snap-release-to-edge: importance Undecided Medium
2018-11-11 19:19:56 Stefan Bader kernel-sru-workflow/snap-release-to-edge: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:19:58 Stefan Bader kernel-sru-workflow/snap-release-to-stable: importance Undecided Medium
2018-11-11 19:19:59 Stefan Bader kernel-sru-workflow/snap-release-to-stable: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:20:01 Stefan Bader kernel-sru-workflow/upload-to-ppa: importance Undecided Medium
2018-11-11 19:20:03 Stefan Bader kernel-sru-workflow/upload-to-ppa: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:20:05 Stefan Bader kernel-sru-workflow/verification-testing: importance Undecided Medium
2018-11-11 19:20:07 Stefan Bader kernel-sru-workflow/verification-testing: assignee Canonical Kernel Team (canonical-kernel-team)
2018-11-11 19:20:09 Stefan Bader linux-snapdragon (Ubuntu): status New Invalid
2018-11-11 19:20:11 Stefan Bader linux-snapdragon (Ubuntu Xenial): importance Undecided Medium
2018-11-11 19:20:13 Stefan Bader kernel-sru-workflow: status New In Progress
2018-11-11 19:20:14 Stefan Bader kernel-sru-workflow: importance Undecided Medium
2018-11-11 19:20:16 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 xenial
2018-11-11 19:20:18 Stefan Bader tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-11 19:33:09 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug prepare-package-meta: Waiting for master bug
2018-11-11 20:58:01 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug prepare-package-meta: Waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug
2018-11-13 22:08:15 Khaled El Mously summary linux-snapdragon: <version to be filled> -proposed tracker linux-snapdragon: 4.4.0-1105.110 -proposed tracker
2018-11-13 22:08:17 Khaled El Mously kernel-sru-workflow/prepare-package: status New In Progress
2018-11-13 22:08:17 Khaled El Mously kernel-sru-workflow/prepare-package: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-11-13 22:08:20 Khaled El Mously kernel-sru-workflow/prepare-package-meta: status New In Progress
2018-11-13 22:08:20 Khaled El Mously kernel-sru-workflow/prepare-package-meta: assignee Canonical Kernel Team (canonical-kernel-team) Khaled El Mously (kmously)
2018-11-13 22:40:08 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Waiting for master bug This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded
2018-11-15 17:02:14 Brad Figg kernel-sru-workflow/prepare-package: status In Progress Fix Released
2018-11-15 17:02:19 Brad Figg kernel-sru-workflow/prepare-package-meta: status In Progress Fix Released
2018-11-15 17:02:23 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 15. November 2018 17:02 UTC
2018-11-15 17:02:24 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 reason: prepare-package: Package not yet uploaded prepare-package-meta: Package not yet uploaded kernel-stable-phase:Uploaded kernel-stable-phase-changed:Thursday, 15. November 2018 17:02 UTC This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Builds not complete
2018-11-15 19:33:19 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Builds not complete This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded
2018-11-15 20:04:40 Brad Figg kernel-sru-workflow/promote-to-proposed: status New Confirmed
2018-11-15 20:04:41 Brad Figg tags kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-15 20:04:42 Brad Figg tags block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-15 20:04:45 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- kernel-stable-master-bug: 1802776 phase: Uploaded This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Ready for review
2018-11-16 14:51:20 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2018-11-16 14:51:23 Andy Whitcroft kernel-sru-workflow/promote-to-proposed: status Confirmed In Progress
2018-11-16 15:08:33 Brad Figg kernel-sru-workflow/promote-to-proposed: status In Progress Fix Committed
2018-11-16 15:08:37 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Ready for review This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync
2018-11-16 16:40:23 Brad Figg kernel-sru-workflow/automated-testing: status New Confirmed
2018-11-16 16:40:24 Brad Figg kernel-sru-workflow/certification-testing: status New Confirmed
2018-11-16 16:40:29 Brad Figg kernel-sru-workflow/promote-to-proposed: status Fix Committed Fix Released
2018-11-16 16:40:34 Brad Figg kernel-sru-workflow/security-signoff: status New Confirmed
2018-11-16 16:40:36 Brad Figg kernel-sru-workflow/snap-release-to-beta: status New Confirmed
2018-11-16 16:40:37 Brad Figg kernel-sru-workflow/snap-release-to-edge: status New Confirmed
2018-11-16 16:40:39 Brad Figg kernel-sru-workflow/verification-testing: status New Confirmed
2018-11-16 16:40:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync kernel-stable-phase-changed:Friday, 16. November 2018 16:40 UTC kernel-stable-phase:Promoted to proposed
2018-11-16 16:40:48 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Uploaded reason: promote-to-proposed: Packages waiting in -proposed for mirror sync kernel-stable-phase-changed:Friday, 16. November 2018 16:40 UTC kernel-stable-phase:Promoted to proposed This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress
2018-11-16 19:40:00 Brad Figg kernel-sru-workflow/automated-testing: status Confirmed Fix Released
2018-11-16 19:40:25 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: automated-testing: Testing in progress certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress
2018-11-16 20:47:33 Steve Beattie kernel-sru-workflow/security-signoff: status Confirmed In Progress
2018-11-16 20:47:33 Steve Beattie kernel-sru-workflow/security-signoff: assignee Canonical Security Team (canonical-security) Steve Beattie (sbeattie)
2018-11-19 05:03:30 Brad Figg kernel-sru-workflow/snap-release-to-beta: status Confirmed Fix Released
2018-11-19 05:03:33 Brad Figg kernel-sru-workflow/snap-release-to-edge: status Confirmed Fix Released
2018-11-19 05:03:40 Brad Figg kernel-sru-workflow/snap-certification-testing: status New Confirmed
2018-11-19 05:03:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-beta: Snap not in beta channel snap-release-to-edge: Snap not in edge channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-certification-testing: Ready verification-testing: Testing in progress
2018-11-20 02:31:14 Taihsiang Ho kernel-sru-workflow/certification-testing: status Confirmed In Progress
2018-11-20 02:31:14 Taihsiang Ho kernel-sru-workflow/certification-testing: assignee Canonical Hardware Certification (canonical-hw-cert) Taihsiang Ho (taihsiangho)
2018-11-26 14:51:20 Canonical Certification Team kernel-sru-workflow/snap-certification-testing: status Confirmed Fix Released
2018-11-26 15:41:41 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status New Confirmed
2018-11-26 15:41:52 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-certification-testing: Ready verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-candidate: Snap not in candidate channel verification-testing: Testing in progress
2018-11-27 13:42:21 Brad Figg kernel-sru-workflow/snap-release-to-candidate: status Confirmed Fix Released
2018-11-27 13:42:34 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff snap-release-to-candidate: Snap not in candidate channel verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff verification-testing: Testing in progress
2018-11-28 12:29:52 Taihsiang Ho tags block-proposed block-proposed-xenial kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-11-28 12:29:52 Taihsiang Ho kernel-sru-workflow/certification-testing: status In Progress Fix Released
2018-11-28 12:36:53 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: certification-testing: Testing in progress security-signoff: Waiting for signoff verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Waiting for signoff verification-testing: Testing in progress
2018-11-28 13:33:36 Brad Figg kernel-sru-workflow/verification-testing: status Confirmed Fix Released
2018-11-28 13:33:47 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: security-signoff: Waiting for signoff verification-testing: Testing in progress This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Master bug not ready for release promote-to-updates: Master bug not ready for release security-signoff: Waiting for signoff
2018-12-03 03:41:48 Steve Beattie kernel-sru-workflow/security-signoff: status In Progress Invalid
2018-12-03 04:14:16 Brad Figg kernel-sru-workflow/promote-to-security: status New Invalid
2018-12-03 04:14:32 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-security: Master bug not ready for release promote-to-updates: Master bug not ready for release security-signoff: Waiting for signoff This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Master bug not ready for release
2018-12-03 13:39:04 Brad Figg kernel-sru-workflow/promote-to-updates: status New Confirmed
2018-12-03 13:39:14 Brad Figg tags block-proposed block-proposed-xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-12-03 13:39:15 Brad Figg tags block-proposed certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2018-12-03 13:39:15 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Master bug not ready for release This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ready to copy
2018-12-03 15:06:33 Andy Whitcroft kernel-sru-workflow/promote-to-updates: assignee Ubuntu Stable Release Updates Team (ubuntu-sru) Andy Whitcroft (apw)
2018-12-03 15:06:35 Andy Whitcroft kernel-sru-workflow/promote-to-updates: status Confirmed In Progress
2018-12-03 15:06:49 Launchpad Janitor linux-snapdragon (Ubuntu Xenial): status Confirmed Fix Released
2018-12-03 15:07:49 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Ready to copy This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Packages not yet published
2018-12-03 15:40:19 Brad Figg kernel-sru-workflow/promote-to-updates: status In Progress Fix Released
2018-12-03 15:40:23 Brad Figg kernel-sru-workflow/snap-release-to-stable: status New Confirmed
2018-12-03 15:40:27 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to proposed proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: Packages not yet published This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to updates phase-changed: Monday, 03. December 2018 15:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: snap-release-to-stable is neither "Fix Released" nor "Invalid" (Confirmed) snap-release-to-stable: Snap not in stable channel
2018-12-04 05:34:34 Brad Figg kernel-sru-workflow/snap-release-to-stable: status Confirmed Fix Released
2018-12-04 05:34:40 Brad Figg kernel-sru-workflow: status In Progress Fix Released
2018-12-04 05:34:44 Brad Figg description This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Promoted to updates phase-changed: Monday, 03. December 2018 15:40 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: snap-release-to-stable is neither "Fix Released" nor "Invalid" (Confirmed) snap-release-to-stable: Snap not in stable channel This bug is for tracking the <version to be filled> upload package. This bug will contain status and testing results related to that upload. For an explanation of the tasks and the associated workflow see: https://wiki.ubuntu.com/Kernel/kernel-sru-workflow -- swm properties -- boot-testing-requested: true kernel-stable-master-bug: 1802776 phase: Released phase-changed: Tuesday, 04. December 2018 05:34 UTC proposed-announcement-sent: true proposed-testing-requested: true reason: promote-to-updates: snap-release-to-stable is neither "Fix Released" nor "Invalid" (Confirmed)
2018-12-04 05:34:45 Brad Figg tags certification-testing-passed kernel-release-tracking-bug kernel-release-tracking-bug-live kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial certification-testing-passed kernel-release-tracking-bug kernel-sru-cycle-2018.11.12-1 kernel-sru-derivative-of-1802776 xenial
2019-01-14 11:06:12 Andy Whitcroft kernel-sru-workflow/upload-to-ppa-dnu: status New Invalid